clang 10.0.0git

Public Attributes | List of all members
clang::ObjCTypeParamTypeLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::ObjCTypeParamTypeLocInfo:
[legend]

## Public Attributes
SourceLocation | NameLoc

## Detailed Description

Definition at line 742 of file TypeLoc.h.

## Member Data Documentation

## ◆ NameLoc

SourceLocation clang::ObjCTypeParamTypeLocInfo::NameLoc

Definition at line 743 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h